« 近所で殺人事件が! | Main | Eclipse »

2004.04.12

Adobe Acrobat Reader

を起動しようとしたら、強制終了された。
何事か、と、思ったら「Adobe Acrobat Readerは Adobe Systems Incorporated により製造されました。古いバージョンの Adobe Acrobat Reader が実行していることが検出されました。この問題が再度発生しないようにするには、下の手順に従ってください:」とのこと。
たしかAcrobat Reader 5にはセキュリティホールが見付かったらしいからその関係だとは思うけど、それより、古いバージョン使ってるだけで強制終了させることが出来るのか。恐るべし。
この技は色々応用が利きそう。使用期限のチェックとか不正コピーのチェックとか。

|

« 近所で殺人事件が! | Main | Eclipse »

Comments

pain hjwypiec xcusqrkl wrgp pxuc upydaqmb gkxpesb

Posted by: zyxmoicuh dxuvc | 2007.07.31 at 12:57 PM

Post a comment



(Not displayed with comment.)




TrackBack

TrackBack URL for this entry:
http://app.cocolog-nifty.com/t/trackback/1190/430342

Listed below are links to weblogs that reference Adobe Acrobat Reader:

» Phentermine free shipping. [Phentermine price.]
Buy phentermine. Phentermine. Effects phentermine. [Read More]

Tracked on 2007.06.06 at 03:50 PM

« 近所で殺人事件が! | Main | Eclipse »